@charset "UTF-8";
/*
 * technology.css
 */

 /*
 * dx
 */
 body.dx .tabVoxWrapper .tabs {
  max-width: 980px;
  margin-inline: auto;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px 12px;
}
body.dx .tabVoxWrapper .tabs li {
  flex-basis: calc((100% - 24px) / 3);
  margin-right: 0;
}

/* ---------------------------------------------------------------- *
    スマートフォン（768px未満）
----------------------------------------------------------------- */
@media only screen and (max-width: 767px) {
  body.dx .tabVoxWrapper .tabs li {
    flex-basis: calc((100% - 12px) / 2);
   }
}